@font-face {
    font-family: 'PowerGrotesk';
    src: url('PowerGrotesk-Bold.woff') format('woff'),
         url('PowerGrotesk-Bold.woff2') format('woff2');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'PowerGroteskMed';
    src: url('PowerGrotesk-Medium.woff') format('woff'),
         url('PowerGrotesk-Medium.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'PowerGroteskMedIta';
    src: url('PowerGrotesk-MediumItalic.woff') format('woff'),
         url('PowerGrotesk-MediumItalic.woff2') format('woff2');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'PowerGroteskLight';
    src: url('PowerGrotesk-Light.woff') format('woff'),
         url('PowerGrotesk-Light.woff2') format('woff2');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'PowerGroteskLightIta';
    src: url('PowerGrotesk-LightItalic.woff') format('woff'),
         url('PowerGrotesk-LightItalic.woff2') format('woff2');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}